/*
Skin Name: Nivo Slider watt Theme
Skin URI:
Skin Type: flexible
Description: The watt skin for the Nivo Slider.
Version: 1.0
Author: Udfrance
Author URI:
*/

.theme-watt .nivoSlider {position:relative;/*background:#fff url(../images/ui/loader.gif) no-repeat 50% 50%;*/ margin-bottom:4px;}
.theme-watt .nivoSlider img {position:absolute;top:0px;left:0px;display:none;}
.theme-watt .nivoSlider a {border:0;display:block;}
.theme-watt .nivo-caption {width:100%;height:100%;position:absolute;background:none;color:#fff;opacity:1;z-index:8;padding:0;}
.theme-watt .nivo-controlNav {/* position:absolute;right:-7px;bottom:-10px;  */ position: relative; bottom: 0px;  margin-left:0px; margin-left: 0px;float: right; /* Tweak this to center bullets */}
.theme-watt .nivo-controlNav a {display:block;width:25px;height:5px;/*background: url(../images/ui/bullets.png) no-repeat;*/text-indent:-9999px;border:0;margin-right:3px;float:left;overflow:hidden;}
.theme-watt .nivo-controlNav a.active {background-position:0 -5px;}
.theme-watt .nivo-directionNav a {display:block;width:30px;height:30px;/*background: url(../images/ui/slider_arrows.png) no-repeat;*/text-indent:-9999px;border:0;}
.theme-watt .nivo-directionNav a:hover {background-position:0px -30px;}
/*.theme-watt a.nivo-nextNav {background-position:0px -60px;right:15px;}*/
.theme-watt a.nivo-nextNav:hover {background-position:0px -90px;}
.theme-watt a.nivo-prevNav {left:15px;}
.theme-watt .nivo-caption { font-family:Arial, Helvetica, sans-serif;}
.theme-watt .nivo-caption a {color: inherit;text-decoration:none;}
.theme-watt .nivo-caption a:hover {color:inherit; text-decoration:underline;}


.nivo-caption .special-caption.caption-1 {top:35%;}